{
	"format_version": "1.8.0",
	"render_controllers": {
		"controller.render.frostbyte_hat": {
			"rebuild_animation_matrices": true,
			"geometry": "geometry.frostbyte_overlay",
			"materials": [
				{
					"*": "material.frostbyte_overlay"
				}
			],
			"textures": [
				"texture.frostbyte_overlay"
			]
		}
	}
}